[AircraftData]
AircraftFullName=AV-8B Harrier II Plus
AircraftDataFile=AV-8Bplus_DATA.ini
CockpitDataFile=AV-8Bplus_COCKPIT.ini
HangarScreen=AV8_HANGAR.bmp
LoadingScreen=AV8_LOADING.bmp
LoadoutImage=av-8b_LOADOUT.bmp
LoadoutFile=AV-8Bplus_LOADOUT.ini
AvionicsDLL=Avionics70.dll
AvionicsDataFilename=AV-8Bplus_avionics.ini

[LOD001]
Filename=AV8-01.LOD
Distance=5000

[Shadow]
CastShadow=FALSE
ShadowLOD=
ShadowType=1
ShadowCastDist=10000
MaxVisibleDistance=150

[TextureSet001]
Directory=VMA231
Name=USMC Ace of Spades
Nation=USMC
Squadron=VMA231
Specular=0.300000
Glossiness=0.350000
Reflection=0.000000

[TextureSet002]
Directory=MMI
Name=1 GRUPAER MMI
Nation=ITALY
Squadron=1 GRUPAER
Specular=0.300000
Glossiness=0.350000
Reflection=0.000000

[TextureSet003]
Directory=armada
Name=Armada de l'Aire
Nation=Spain
Squadron=Armada de l'Aire
Specular=0.300000
Glossiness=0.350000
Reflection=0.000000